BODY {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
P {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
P.boxnav {line-height: 3.55em;}
TD {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
TH {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
LI {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
INPUT {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
SELECT {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px}

.blueFCCnav {BACKGROUND-COLOR: #000099; COLOR: #ffffff; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; weight: normal}
.bottomFCCnav {FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px}
.breadcrumbs {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal}
.leftnav {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px;  margin-bottom: 3px; margin-top: 6px; margin-left: 5px;; color: #000099}
.leftnav-sub {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin-left: 15px; margin-bottom: 1px; margin-top: 3px;; color: #000099}
.leftnav2 { FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin-bottom: 1px; margin-top: 5px; margin-left: 5px; }
.updated {Font-size: 9.5px; font-style: italic; font-family: arial; text-align: right;}
.contact {font-size: 12px; FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif;; line-height: 16px}
.header-title {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000099; margin-left: 5px; text-decoration: none;}
.pagedate {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #000000}

.boxnav {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: x-small; margin-bottom: .33em;  margin-left: 5px; margin-top: .33em;}
.boxnav-small {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 10px; color: #333333;}
.boxhead {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 13.5px; FONT-WEIGHT: bold; color: #000099;}
.boxhead-pad {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 13.5px; FONT-WEIGHT: bold; color: #000099; margin: 3px;}
.boxhead-white A {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-WEIGHT: bold; color: #ffffff;}
.boxhead-white {FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 14.8px; FONT-WEIGHT: bold; color: #ffffff;  margin-left: 5px;}

.releaseDescription {FONT-SIZE: 12px; line-height: 16px}
.releaseHeader {COLOR: #666666; FONT-SIZE: 12px; line-height: 16px}
.releaseTitle {FONT-WEIGHT: bold; FONT-SIZE: 12px; line-height: 16px; font-family: Verdana, Arial, Helvetica, sans-serif}
.releaseFiles {COLOR: #666666; FONT-SIZE: 12px; line-height: 16px}

.releaseDescription-auc { FONT-SIZE: 12px; line-height: 16px; line-height: normal}
.releaseFiles-auc { COLOR: #666666; FONT-SIZE: 12px; line-height: 16px; line-height: normal}
.releaseHeader-auc { COLOR: #666666; FONT-SIZE: 12px; line-height: 16px; line-height: normal}
.releaseTitle-auc { FONT-WEIGHT: bold; FONT-SIZE: 12px; line-height: 16px; line-height: normal; font-family: Verdana, Arial, Helvetica, sans-serif }

.sectionTitle { FONT-SIZE: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #009 ; font-weight: bold }
.sectionTitle-black { FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 ; font-weight: bold }

.relsectionTitle { FONT-SIZE: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #009 ; font-weight: bold}
.relsectionTitle-black { FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 ; font-weight: bold }

.text-black {FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; color: #000}
.text-black-small {FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; color: #000}
.text-gray {FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; color: #666}
.text-gray-small {FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; color: #666}
.text-white {FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; color: #FFF}
.text-white-small {FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; color: #FFF}
.text-blue  {FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; color: #009}
.text-blue-small  {FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; color: #009}
.text-red  {FONT-SIZE: 12px; line-height: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #900}

h1 {FONT-SIZE: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; margin-bottom: 0px; color: #000099}
h2 {FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; margin-bottom: 0px; color: #000099}
h3 {FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; margin-bottom: 0px; color: #000099}
h3.nospace {FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; margin-bottom: 0px;; color: #000099}
h4 {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; margin-bottom: 0px; color: #000099}
h5 {FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; margin-bottom: 0px; color: #000099}

.h1 {FONT-SIZE: 22px; FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.h2 {FONT-SIZE: 18px; FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif;; color: #000099}
.h3 {FONT-SIZE: 14px; FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif;; color: #000099}

.cell-pri-medium { background-color: #d6d9f3; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-pri-mediumdark { background-color: #a3a9e4; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
.cell-pri-light { background-color: #F7F5FF; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-pri-dark { background-color: #009; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFF }
.cell-gray { background-color: #DDD; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-graylight { background-color: #EEE; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-sec-dark { background-color: #FC6; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-sec-light { background-color: #FFEDC9; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-white {  background-color: #FFFFFF; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-red {  background-color: #900; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-red {  background-color: #900; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.cell-redlight { background-color: #FFDDDD; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }

.cell-goldverylight { background-color: #FFF8E8; FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.cell-sec-medium {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #FFE2A8}
.cell-sec-mediumdark { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #FFDB91}
.h2-white { FONT-SIZE: 18px; FONT-WEIGHT: bold; font-family: Verdana, Arial, Helvetica, sans-serif;; color: #ffffff}
.leftnav-sub2 { FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin-left: 25px; margin-bottom: 1px; margin-top: 3px;; color: #000099 }
.leftnav-level2 { FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin-top: 2px; margin-left: 10px;; color: #000099 }
.leftnav-level1 { FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin-bottom: 3px; margin-top: 10px; margin-left: 10px;; color: #000099 ; font-weight: bold}
.leftnav-level3 { FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 12px; margin-top: 2px; margin-left: 20px;; color: #000099 }


.err {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: red;}

.star {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: red; FONT-WEIGHT: bold;}

.cell-err {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #900; border: 2px solid red; background-color: #FFDDDD;}

.disableColor { background-color: #DCDCDC; }

.continuebuttons {
  background-color: #EEEEEE;
  text-align: center;
  vertical-align: top;
  background-image: url(images/buttons/continue-blue.gif);
  background-repeat: repeat-x;
  height:32px;
}

.readOnly {
	color: #333333;
	background-color: #DEDEDE;
}



DIV#topopage {visibility: show;}